Subject: FW: Curve Validation
From: [email-masked]
To: [email-masked]
Date: Thu, 14 Feb 2002 07:15:39 -0800 (PST)

Susan,

I don't know if this will help, but if Keith could ask Roberto if this can be retrieved, perhaps he'll have better luck than I did yesterday.

Thanks,

Kathy

 -----Original Message-----
From: 	Nommensen, Dave  
Sent:	Thursday, February 14, 2002 9:08 AM
To:	McMichael Jr., Ed; Warner, John
Cc:	Kelly, Katherine L.; Holst, Keith
Subject:	RE: Curve Validation

Ed,

To recover email, the person will need to submit a request to Roberto DeLeon in IT Security.  It will probably require the approval of that persons supervisor, Phillip Allen in this case.  I believe the access will be temporary, and it may be monitored.

Keith should be able to work through this process directly with Roberto.

Thanks, d.n.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Wednesday, February  13, 2002 7:09 PM
To:	Nommensen, Dave; Warner, John
Cc:	Kelly, Katherine L.
Subject:	FW: Curve Validation

Dave/John, 
Would you guys please see the attached note below related to email mailbox contents being "destroyed" and not recoverable.  Please contact Kathy Kelly to discuss.  I want to make sure that we can not recover before we give up.  If you have any questions, please ask.
Regards,
Ed

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Wednesday, February 13, 2002 5:28 PM
To:	McMichael Jr., Ed
Subject:	Curve Validation

Ed, I wanted to give you a quick update on where things stand with regards to the curve validation project.

Project Progress:

John McKay and Sandra Brawner have completed validating the curves for the east.  PWC has a programmer who is working with Brad and me to see if he can upload the quotes from the electronic quotes we received as well as the reshaped curves that John and Sandra have prepared.

Joe and Troy have just about completed entering the quotes for Permian, Ship Channel, and Waha for the Texas desk.  However, they still need to shape and validate the curves.  

Denver and Kevin have begun working on entering the quotes for the central desk.

On the west we ran into a problem with retrieving the quotes.  Apparently Keith Holst had all the quotes electronically in his email.  However, when the Netco people were converting over to UBS, Enron's IT people destroyed all email that was sitting in the inboxes of these employees.  I've already checked with IT and they have assured me that there is no way to recover that data.  Susan has been working with Keith to see if he had sent any of these emails to others or saved them on his hard drive and thus, she has been able to recover at least part of the days.  Currently, we have quotes for Dec. 12 - 21 and Dec. 31 - Jan. 8.  All other days we are still missing data on.  This process took most of today and Susan will begin working on the quotes that she currently has tomorrow.  

Personnel Issues:

John Arnold was suppose to be back in the office today.  When he did not show, another call was put into him today.  I have not heard back on the status, but will check in the morning.

Both Russell Murrell and Martin Cuilla are suppose to be in tomorrow.

Khymberly has assured me that there isn't much likelihood of Jim Schwieger coming in at all.

Karen Scott needs to take this Friday off.  She had already booked a flight and was to have a long weekend with family.

Kevin Ruscitti will be taking off all of next week.  He and his wife had booked a trip to Mexico some time ago and he feels that this may be the only vacation he gets this year.  He has assured me that he will be here the rest of this week and the last week of February to help in whatever way he can.

Please let me know if you have any questions.

Kathy